Subject: Lessons updated

From: Nick NICHOLAS <[email-masked]>
Date: Tue, 8 May 2001 12:57:56 -0700 (PDT)

Now up to lesson 9.

Lesson 9 is the first lesson I have authored on my own; I've inserted it
between Robin's lesson 8 and his (unpublished) lessons 9 and 10, which
will become 10 and 11. Obviously, I hope you'll be checking whether this
lesson matches the others in style.

I've also posted the OpenJade TeX output again, as lessons.doc.tex

I'm about to try and put the DocBook source on CVS, so people will no
longer have to scramble for diff if they're translating the lessons. :-)

-- 
Momenton senpretende paseman mi retenis kaj # NICK NICHOLAS.
kultis kvazaux # TLG, UCI, USA.
senhorlogxan elizeon # www.opoudjis.net
(Dume: # [email-masked]
[Victor Sadler, _Memkritiko_ 90] #